Siemens 3RM1302-3AA04

Artikelnummer:12.157.044B
Hersteller:Siemens
Hersteller-Nr:3RM1302-3AA04
Typbezeichnung:3RM1302-3AA04
EAN:4011209935976
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
204,16 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 3RM1302-3AA04 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. Motorstarter SIRIUS 3RM1 Wendestarter Safety 500V, 0,4-2,0A, 24V DC.

Detaillierte Produktinformationen:
Motorstarter SIRIUS 3RM1 Wendestarter SAFETY 500 V, 0,4 - 2,0 A, 24 V DC Steuerstromkreis Push-In Hauptstromkreis Schraubanschluss
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: 4011209935976). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Anzahl der Ports / maximal 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Ausführung des elektrischen Anschlusses - für Bedienkonsole RS232
Ausführung des elektrischen Anschlusses - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Ausführung des elektrischen Anschlusses - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Relais Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme Nein
Art des Relaisausgangs Wechsler Ja Ja
Verschmutzungsgrad 2 A Ja Ja
Versorgungsspannung / 1 / Nennwert 24 V
Versorgungsspannung / 1 / Nennwert - Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
Anzahl der Wechsler für Hilfskontakte DC
Versorgungsspannung / 1 / Nennwert - orgungsspannung / maximal 0,4 A
Luftdruck gemäß SN 31205 9 W
Befestigungsart -20 ... +60 °C
Umgebungstemperatur - Anmerkung Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja
Schutzart IP IP40
Bauform kompakt
Breite 56,5 mm
Höhe 134,5 mm
Schalthäufigkeit maximal 95,3 mm
mechanische Lebensdauer (Schaltspiele) 1 kg
Anzahl der Öffner für Hauptkontakte optional
Material / des Gehäuses Aluminium-Guß-Gehäuse
Material / des Gehäuses - 35 mm DIN-Hutschienenmontage Ja
Speicherkapazität - der MAC-Adresstabelle 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Switch-Latenzzeit 4 µs
Übertragungsrate / des Switch 7,6 Gbit/s
Anzahl der Prioritätskanäle 4
Anzahl der Prioritätskanäle - kein head-of-line-blocking Ja
Anzahl der Prioritätskanäle - Switching-Methode Store & Forward Ja
Produktfunktion - CLI Ja
Produktfunktion - Web-based Management Ja
Produktfunktion - MIB-Unterstützung Ja
Produktfunktion - RMON Ja
Produktfunktion - Switch-managed Ja
Protokoll / wird unterstützt - Telnet Ja
Protokoll / wird unterstützt - HTTP Ja
Protokoll / wird unterstützt - HTTPS Ja
Protokoll / wird unterstützt - TFTP Ja
Ausfallrate [FIT] bei Rate erkennbarer Ja
einstellbarer Ansprechwert Strom / Ir max. Ja
Ausfallrate [FIT] bei Rate nicht erkennbarer Nein
Protokoll / wird unterstützt - SNMP v2c Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Anzahl der Gruppen / bei IGMP Ja 150 A
Anzahl der Gruppen / bei IGMP 256
Produktfunktion - zur MIB-Unterstützung / durch BRIDGE-MIB RFC4188
Produktfunktion - zur MIB-Unterstützung / durch IF-MIB RFC2863
Produktfunktion - zur MIB-Unterstützung / durch RMON-MIB RFC2819
Produktfunktion - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsstrom der Hilfskontakte bei AC-15 RFC1907
Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-SMI RFC2578
Produktfunktion - zur MIB-Unterstützung / durch SNMPv2-TC RFC2579
Kunden kauften auch
5TA5502-4KK

Siemens 5TA5502-4KK

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
7,84 €
7,84 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6ES7672-7AC01-0YG0

Siemens 6ES7672-7AC01-0YG0 6ES76727AC010YG0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.612,22 €
1.612,22 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NRS LC 0834 RT 217

Jung NRS LC 0834 RT 217 NRSLC0834RT217

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
121,91 €
121,91 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA5207-2AA96-ZD31D40L2M

Siemens 1LA5207-2AA96-ZD31D40L2M

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
5.977,30 €
5.977,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3VF5211-1BH41-0AP1

Siemens 3VF5211-1BH41-0AP1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
831,14 €
831,14 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
E815 f.10 Weizenbierglä.

Miele E815 f.10 Weizenbierglä. 5018670

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
112,93 €
112,93 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:45:01